html, #contentForm {
    font-size: 14px;
    height: 100%;
}

#main-div {
    font-family: var(--font-family, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol");
    background-color: var(--surface-b) !important;
    color: var(--text-color);
    font-size: 14px;
    padding: 10px;
    margin: 0;
    height: 100% !important;
    width: 100% !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.buttons-h button:not(:last-child) {
    margin-right: 10px;
}

.login .ui-float-label {
    margin-bottom: 20px;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.login input {
    width: 100%;
}

.login button {
    width: 100%;
}

.login-wrapper {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.ui-growl {
    bottom: 25px;
    right: 25px;
    top: unset;
    left: unset;
}

.login-title {
    text-align: center;
}

.language-login-select {
    position: absolute !important;
    background: transparent !important;
    bottom: 25px;
    right: 25px;
    top: unset;
    left: unset;
}

.no-border {
    border: unset !important;
}